Activity log for bug #1231121

Date Who What changed Old value New value Message
2013-09-25 20:02:36 Raghavendra D Prabhu bug added bug
2013-09-25 20:02:43 Raghavendra D Prabhu percona-xtradb-cluster: milestone 5.5.34-23.7.6
2013-09-25 20:04:32 Raghavendra D Prabhu percona-xtradb-cluster: assignee Raghavendra D Prabhu (raghavendra-prabhu)
2013-09-25 20:04:35 Raghavendra D Prabhu percona-xtradb-cluster: status New Triaged
2013-09-30 10:59:06 Raghavendra D Prabhu nominated for series percona-xtradb-cluster/5.6
2013-09-30 10:59:06 Raghavendra D Prabhu bug task added percona-xtradb-cluster/5.6
2013-09-30 10:59:06 Raghavendra D Prabhu nominated for series percona-xtradb-cluster/trunk
2013-09-30 10:59:06 Raghavendra D Prabhu bug task added percona-xtradb-cluster/trunk
2013-09-30 11:00:59 Launchpad Janitor branch linked lp:percona-xtradb-cluster
2013-09-30 11:01:57 Raghavendra D Prabhu percona-xtradb-cluster/5.6: milestone 5.6.13-24.0
2013-09-30 11:01:57 Raghavendra D Prabhu percona-xtradb-cluster/5.6: status New Fix Committed
2013-09-30 11:01:59 Raghavendra D Prabhu percona-xtradb-cluster/5.6: assignee Raghavendra D Prabhu (raghavendra-prabhu)
2013-09-30 11:02:05 Raghavendra D Prabhu percona-xtradb-cluster/trunk: status Triaged Fix Committed
2013-11-04 14:29:29 Hrvoje Matijakovic percona-xtradb-cluster/trunk: status Fix Committed Fix Released
2013-11-22 06:40:56 Hrvoje Matijakovic percona-xtradb-cluster/5.6: status Fix Committed Fix Released